.fos-content { margin-left: -15px; margin-right: -15px; line-height: 2em; }
.fos-content h3 { color: #e40613; font-weight: bold; letter-spacing: 0.5px; }

.fos-desc { background: #f8f8f8; padding: 30px 0; }

.fos-buttons a { display: block; transition: all 0.3s ease; text-align: center; text-transform: uppercase; padding: 8px 15px; font-size: 16px; border: 2px solid #e40613; margin-bottom: 15px; color: #e40613; }
.fos-buttons a:last-child { background: #e40613; color: #fff; }
.fos-buttons a:hover { font-weight: 600; text-decoration: none; }

.fos-pathway { padding: 30px 0; }
.fos-pathway > div { text-align: center; }
.fos-pathway > div img { max-width: 100%; height: auto; display: inline-block; }

.fos-gold { padding: 30px 0; background: #f3f3f3; }
.fos-gold-wrap { font-size: 0px;  }
.fos-gold-wrap .fos-prog-cover { width: 35%; font-size: 16px; position: relative;}
.fos-gold-wrap .fos-prog-cover-top { width: 200px; height: 200px; position: absolute; top: 0; left: 15px; border-radius: 0 50% 0 50%; background: #e40613; }
.fos-gold-wrap .fos-prog-cover-top:before { content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0px; }
.fos-gold-wrap .fos-prog-cover-top a { padding: 15px; display: inline-block; color: #fff; font-size: 20px;  }
.fos-gold-wrap .fos-prog-cover-bot { min-height: 200px; width: 85%; margin-left: 15%; margin-top: 15%; border-radius: 0px 50% 0px 50%; overflow: hidden; }
.fos-gold-wrap .fos-prog-title { width: 65%; padding-left: 0; padding-right: 30px; }

.fos-related { padding: 30px 0; background: #f8f8f8; }
.fos-related h3 { margin-bottom: 45px; }
.fos-offered-wrap { font-size: 0px; transition: all 0.2s ease; margin-bottom: 30px; }
.fos-prog-cover,
.fos-prog-title { display: inline-block; vertical-align: middle; transition: all 0.3s ease;}
.fos-prog-cover { width: 25%; }
.fos-prog-cover.gold {}
.fos-prog-cover.gold a { position: relative; display: block; overflow: hidden;}
.fos-prog-cover.gold a:before { 
	content: ''; position: absolute; top: 0; right: 0; width: 60px; height: 22px; 
	background-image: url(/themes/cityu/img/gold-labeled.png); 
	background-size: auto; background-repeat: no-repeat; 
	background-position: center; background-color: #e71e2a; 
	transform: rotate(45deg) translate(13px, -13px);}
.fos-prog-title { width: 75%; font-size: 16px; padding: 15px; line-height: 1.4em; }
.fos-prog-title a { color: #e40613; }
.fos-prog-title a:hover { text-decoration: none; }
.fos-offered-wrap:hover { background: #e40613; }
.fos-offered-wrap:hover .fos-prog-title a { color: #fff; }

.fos-related .view-content { font-size: 0px; }
.fos-related .view-footer img { display: inline-block;}
.fos-related .col-sm-6 { float: none; display: inline-block; font-size: 14px; vertical-align: top; }

@media ( max-width: 767px){
	.fos-offered-wrap { border-bottom: 2px solid #ddd; }
}

@media ( max-width: 587px){
	.fos-content { margin: 0; }
	.fos-prog-cover { width: 100% !important; }
	.fos-prog-title { width: 100% !important; }
}